import {
  a as c
} from "./chunk-744CJM6X.js";
import {
  a as g
} from "./chunk-NTRHPZKH.js";
import {
  a as r,
  c as s
} from "./chunk-IO47FP3U.js";

// ../node_modules/refractor/lang/t4-cs.js
var u = s((i, t) => {
  var l = c(), n = g();
  t.exports = a;
  a.displayName = "t4Cs";
  a.aliases = [];
  function a(e) {
    e.register(l), e.register(n), e.languages.t4 = e.languages["t4-cs"] = e.languages["t4-templating"].createT4("csharp");
  }
  r(a, "t4Cs");
});

export {
  u as a
};
